Whited00r 6

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
Si lo tienes libre por IMEI no te hace falta. El hacer subir la baseband a 6.15 solo es para los que lo tienen bloqueado para alguna operadora con una versión que ya no puede desbloquear con ultrasn0w . Bájate la versión normal y vuelve a activarlo con tu SIM. La versión UNLOCK es para iPhone desbloqueado por soft que no es tu caso.

Enviado desde mi Nexus 7 usando Tapatalk 2
 
Última edición por un moderador:

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
Si tu teléfono es libre por IMEI o de fábrica sí. Después de restaurar en el itunes lo activas igual que siempre. No necesitas el pushfix.

Enviado desde mi Nexus 7 usando Tapatalk 2
 

manu3gbo

Usuario
Usuario
Mensajes
6
Puntos de reacción
0
Puntos
0
Amigos, no logro conseguir instalar el WD6, al prepararse para la restauracion con el ipsw de WD me salta el error 1601, y no puedo hacer mas nada... HELP!!!!!!!!!!!!!!!!!
 

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
manu3gbo dijo:
Amigos, no logro conseguir instalar el WD6, al prepararse para la restauracion con el ipsw de WD me salta el error 1601, y no puedo hacer mas nada... HELP!!!!!!!!!!!!!!!!!
Prueba a ponerlo en DFU con el IREB RC 4 O EL RC 5 y después restauras.

Enviado desde mi Nexus 7 usando Tapatalk 2
 

Deepmind

Usuario
Usuario
Mensajes
1
Puntos de reacción
0
Puntos
0
Hola, acabo de instalar el whited00r 6 y no puedo instalar whatsapp, instagram y otras aplicaciones ya que me dice que la versión que voy a instalar esta desactualizada, que debo hacer para que me funcionen o definitivamente ya no lo puedo utilizar
 

GeorgeV

Administrador
Administrador
Mensajes
111.506
Puntos de reacción
6.487
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
Deepmind dijo:
Hola, acabo de instalar el whited00r 6 y no puedo instalar whatsapp, instagram y otras aplicaciones ya que me dice que la versión que voy a instalar esta desactualizada, que debo hacer para que me funcionen o definitivamente ya no lo puedo utilizar
De whatsapp olvidate
 

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
Ya se han encargado de que el whatsapp y otras aplicaciones no funcionen en un 3G. Es más , con el que todas las aplicaciones que se venden ahora en el iTunes tienen como requisito que funcionen con el 4.3 o superior para dejar de lado al 3G.

Enviado desde mi Nexus 7 usando Tapatalk 4
 

lopmax

Usuario
Usuario
Mensajes
9
Puntos de reacción
0
Puntos
0
a dia de hoy hay posibilidad de tener whatsapp en un iphone 3g con hited00r o no?
 

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
lopmax dijo:
a dia de hoy hay posibilidad de tener whatsapp en un iphone 3g con hited00r o no?
Que yo sepa NO. No es problema del móvil es que el servidor de whatsapp no te activa el servicio cuando detecta que es una versión de ios antigua. En el caso de poner la versión de whitedoor la detecta como un ios antiguo y no lo activa. Que yo haya probado poniendo versiones antiguas con el "time machine" solo me van el viber y el Line.

Enviado desde mi Nexus 7 usando Tapatalk 4
 
Última edición por un moderador:

THEVIPER42

Usuario
Usuario
Mensajes
5
Puntos de reacción
0
Puntos
0
Hoy ha salido una actualización del whatsapp que es compatible con 3g, echar un vistazo y reportar mensajes en el post que he creado. Gracias. :)

Estoy por resetear y poner la oficial si el whatsapp funciona, que ios me recomendais para probar Ios oficial no? blackout me va muy lento.
 
Última edición por un moderador:

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
Si , es cierto , hoy me ha aparecido una actualización que permite a usuarios del iOS 4 volver a activar whatsapp . A buenas horas ...
 

GeorgeV

Administrador
Administrador
Mensajes
111.506
Puntos de reacción
6.487
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
THEVIPER42 dijo:
Hoy ha salido una actualización del whatsapp que es compatible con 3g, echar un vistazo y reportar mensajes en el post que he creado. Gracias. :)

Estoy por resetear y poner la oficial si el whatsapp funciona, que ios me recomendais para probar Ios oficial no? blackout me va muy lento.
Peká dijo:
Si , es cierto , hoy me ha aparecido una actualización que permite a usuarios del iOS 4 volver a activar whatsapp . A buenas horas ...
no es así, la actualización soluciona un problema de la versión anterior pero sigue sin funcionar por debajo de 4.3
 

Peká

Usuario
Usuario
Mensajes
229
Puntos de reacción
0
Puntos
16
Vaya pues que troleros porque ellos aseguran desde 4 pelado.
 
Arriba